# translation of jefferson.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: jefferson\n"
"POT-Creation-Date: 2003-02-24 02:02+0100\n"
"PO-Revision-Date: 2003-03-07 15:33-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: cmodule.cpp:36
msgid "Jefferson"
msgstr "Jefferson"

#: cmodule.cpp:36
msgid "On-screen Display"
msgstr " عند عرض الشاشة"

#: cmodule.cpp:39
msgid "Text font"
msgstr "لون النص"

#: cmodule.cpp:41
msgid "Change Font..."
msgstr "تغيير الخط..."

#: cmodule.cpp:43
msgid "Position"
msgstr "الموضع"

#: cmodule.cpp:45
msgid "Top left"
msgstr "أعلى اليسار"

#: cmodule.cpp:46
msgid "Top center"
msgstr "أعلى الوسط"

#: cmodule.cpp:47
msgid "Top right"
msgstr "أعلى اليمين"

#: cmodule.cpp:48
msgid "Center left"
msgstr "منتصف اليسار"

#: cmodule.cpp:50
msgid "Center right"
msgstr "منتصف اليمين"

#: cmodule.cpp:51
msgid "Bottom left"
msgstr "أسفل اليسار"

#: cmodule.cpp:52
msgid "Bottom center"
msgstr "أسفل الوسط"

#: cmodule.cpp:53
msgid "Bottom right"
msgstr "أسفل اليمين"

#: cmodule.cpp:61
msgid "Seconds to display"
msgstr "ثواني للعرض"

#: cmodule.cpp:64
msgid "Text color"
msgstr "لون النص"

#: kosd.cpp:218
msgid "Play"
msgstr "قراءة"

#: kosd.cpp:222
msgid "Pause"
msgstr "توقف مؤقت"

#: kosd.cpp:237
msgid "Volume: "
msgstr "الصوت:"
